# Isaacsim.ros2.bridge.robot_description

## Usage

To enable this extension, go to the Extension Manager menu and enable isaacsim.ros2.urdf extension. This extension will add a UI module in the isaacsim.asset.importer.urdf extension, enabling to select a ROS2 Node containing a URDF description of the robot.

